Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Sun, 27 Jul 2025 10:32:38 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu ehitusloa 
taotlust nr 2511271/19217 aadressile Tartu maakond, Tartu vald, Kastli küla, 
Tapa-Tartu 409,5-415,1 km (Raudteeviadukt Tapa-Tartu KM 414,351) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA edastab ehitusloa taotluse 
kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27471517>  (menetlus nr: 
494196), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KRISTI RUUL) 
poole.